### Struct

# Gegl ParamSpecInt

#### Description

    struct GeglParamSpecInt {
      GParamSpecInt parent_instance;
      gint ui_minimum;
      gint ui_maximum;
      gdouble ui_gamma;
      gint ui_step_small;
      gint ui_step_big;
    }

No description available.

###### Structure members

`parent_instance:` `GParamSpecInt`

  No description available.

`ui_minimum:` `gint`

  No description available.

`ui_maximum:` `gint`

  No description available.

`ui_gamma:` `gdouble`

  No description available.

`ui_step_small:` `gint`

  No description available.

`ui_step_big:` `gint`

  No description available.

#### Instance methods

###### gegl_param_spec_int_set_steps

No description available.